body.mobile .contentWidth {
    width: auto;
    margin: 0px 20px;
}

#content.mobile .contentWidth {
    padding:150px 0 0 0 !important;
}

body.mobile .contentWidth .float1, 
body.mobile .contentWidth .float2 {
    width: 100%;
    margin: 12px 0;
    display: block;
    min-width: 0px;
    padding: 0px;
}
body.mobile #slideshowNavigation {
  display:none;
}


body#BildMuseet.mobile h1 {
  margin-top: 0;
}
body#school.mobile h1 {
  font-size: 1.4em;
  line-height: 1.3em;
  margin: 0.50em 0em 0.25em 0em;
  letter-spacing: 0.1em;
}

body.mobile .Startpage .slideshowItem h1  {
	margin-top: 1.5em;
}

body.mobile .Startpage .slideshowItem h1 span {
	font-size: 1.2em;
	line-height: 0.8em !important;
}

body#school.mobile #StartPageHeading h2 {
  margin-top: -0.3em;
}

body#school.mobile a.startPageLink {
  font-size: 0.8em;
}

body#school.mobile .introText p {
  font-size: 1.2em;
  line-height: 1.1em;
  margin-bottom:0.3em;
}

body#BildMuseet.mobile #logo {
	width: 72px;
	height: auto;
	top: 15px;
}
body#school.mobile #logo {
  width:140px;
  height:auto;
  top:12px;
}
body#school.mobile #content .bigImage {
    margin-bottom: 112px;
}

body.mobile .contentWidth div.text {
    width: 100%;
    float: none;
    margin: 0 0 25px 0;
}

body.mobile .contentWidth .submenu {
    width: 100%;
    float: none;
    margin: 0px;
    max-width: 1000px;
}

body.mobile .float1 .date {
    font-size: 1em;
}


body.mobile .contentWidth.text .row {
    display: block;
    min-width: 0px;
    padding: 0px;
}

body.mobile .contentWidth.text .float2 .puff {
    width: 100%;
}

body.mobile .footerLinks {
  margin-right: 62px;
}

body#school.mobile .footerLinks {
  width: 40%;
}


body#school.mobile .imageleft img, body#school.mobile p .imageleft, body#school.mobile h3 .imageleft {
  float:left;
  position:relative;
  margin:0 20px 10px 0px;
  max-width:30%;
}

body#school.mobile #footer .mixRSSlink,
body#school.mobile #footerExtended .mixRSSlink {
  color: #aaa;
  font-weight:bold;
  text-decoration:none;
  white-space:normal;
  font-size:0.8em;
}

body#school.mobile #footer .mixRSSlabel,
body#school.mobile #footerExtended .mixRSSlabel{
  color: #666;
  margin-top:3px;
  font-size:0.8em;
}

body#school.mobile .footerLinks p{
  font-size:0.8em;
  line-height:1.2em;
}

body.mobile #footer .pageNavigation {
  right: 0;
}
body#school.mobile #startcontainer .contentWidth .float1, 
body#school.mobile #startcontainer .contentWidth .float2, 
body#school.mobile #startcontainer .contentWidth .float3 {
  width: 100%;
  float: none;
  margin-bottom: 10px;
}

body#school.mobile #footerMenu.pageNavigation {
  position:absolute;
  top:20px;
  left:0;
  margin:0;
}
body#school.mobile #footerMenu.pageNavigation a {
  font-size:12px;
}
body#school.mobile #footerMenu.pageNavigation ul > li {
  float:left;
}
body#school.mobile #footer .footerLinks {
  top:48px;
  width:auto;
  margin-right:0;
}
body#school.mobile #footerExtended .menuFooterContent {
  padding-top:54px;
}
body#school.mobile .studentList:nth-child(3n+1) {
  clear:none;
}
body#school.mobile .studentList:nth-child(2n+1) {
  clear:both;
}
body#school.mobile .studentList {
  width:50%;
}

body.mobile .slideNavigation img {
  display:none;
}

.mobile #langBtn {
	top: 18px;
}
.mobile .pageNavigation {
	top: 16px;
}
.mobile .pageNavigation.mobile.openNavigationTree .showNav {
	top: -44px;
	right: 60px;
}
.mobile .pageNavigation.mobile.openNavigationTree #searchLang {
	top: -38px;
	right: 105px;
}
.mobile .pageNavigation.mobile.openNavigationTree {
	margin:  0px -20px;
	top:60px;
}


.mobile #content .bigImage {
    margin-bottom: 82px;
	top: 59px;
}

.mobile #header {
	height: 60px;
}

.mobile .Startpage  h1{
  font-size: 1.4em;
  line-height: 1.3em;
  margin: 0.50em 0em 0.25em 0em;
  letter-spacing: 0.1em;
}

.mobile .Startpage .slideNavigation img {
  display: none;
}

/* Bildmuseet: Kalendarium */
.mobile .bmcalendar li.selected h3 {
	margin-right: 72px;
}

/* Bildmuseet: Kontakta oss */
.mobile .staffMember {
	width: 46%;
	height: auto;
}
.mobile .staffMember:nth-of-type(even){
	margin-right: 0;
}

/* FORMS */

input[type="text"] {
	width: 140px;
}


/* DRS2014 */



body.mobile .conference-programme .informationbox {
    width: 100%;
}

body.mobile .conference-programme .paperinfo {
	min-height: 0px;
}

/* SLIPERIET - OPENING WEEK*/

.mobile .opening-weekday {
	float: none;
	width: 100%;
}


















































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
